.avia-section.av-15mj82z-335966019de92733b2ceae043d444a30{
background-color:#1e1e1e;
background-image:unset;
}
.avia-section.av-15mj82z-335966019de92733b2ceae043d444a30 .av-section-color-overlay{
opacity:0.5;
background-color:#000000;
}

#top .av-special-heading.av-14kemi3-de67550cdd5d4a5cb296739f7a33228e{
padding-bottom:10px;
color:#ffffff;
font-size:50px;
}
body .av-special-heading.av-14kemi3-de67550cdd5d4a5cb296739f7a33228e .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-14kemi3-de67550cdd5d4a5cb296739f7a33228e .av-special-heading-tag{
font-size:50px;
}
.av-special-heading.av-14kemi3-de67550cdd5d4a5cb296739f7a33228e .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-14kemi3-de67550cdd5d4a5cb296739f7a33228e .av-subheading{
font-size:15px;
}

.avia-section.av-138vla3-d0b561370f034c85f30f17fadd89c7ec{
background-color:#3c3c3c;
background-image:unset;
}

.flex_column.av-10zw7kr-b3897bc61dabb375fb1f38d2bd95d5fe{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av_textblock_section.av-10avkqj-cb679528ee0eaab78e225878e3045de0 .avia_textblock{
color:#ffffff;
}

.flex_column.av-gisi2z-fc01752f6c9e1ca53c691769dbc7204b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av_textblock_section.av-dqiw3f-552af3ffccc08c445fa00d05ab116ff3 .avia_textblock{
color:#ffffff;
}

.flex_column.av-c85suj-fd8cc0fb1a371380798f4ee7c9a00340{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av_textblock_section.av-a9yd6z-caedf1a77e117869b52ff2128bfd4670 .avia_textblock{
color:#ffffff;
}

.flex_column.av-p912z-8e3964250414a5f98c23e48b5ee25255{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av_textblock_section.av-5jwbob-030db0d5cdefe878298239877a93e785 .avia_textblock{
color:#ffffff;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-14kemi3-de67550cdd5d4a5cb296739f7a33228e .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-14kemi3-de67550cdd5d4a5cb296739f7a33228e .av-special-heading-tag{
font-size:0.8em;
}
}
